'New': 'New'
'Create call': 'Create call'
'Add call log': 'Add call log'
'Log': 'Log'
'Call logged successfully': 'Call saved'
'Call deleted successfully': 'Call deleted successfully'

oro:
    dashboard:
        recent_calls:
            title: Recent calls
            view_all: View All
            description: This widget displays the list of recently logged calls

    call:
        menu:
            call_list.description: List of calls
            shortcut_call_list.label: Show Calls list
            shortcut_call_list.description: List of calls
        form:
            choose_or_enter_phone: Choose or enter a phone number ...

        controller:
            call.saved.message: Call saved
            call.deleted.message: Call deleted successfully

        contexts:
            label:     Contexts

        datagrid:
            date_time:    Call date

        sections:
            general: General

        widget:
            call_information: Call Information

        log_call:    Log call
        update_log_call: Update call
        view_call:   View {{ entity }} log
        update_call: Update {{ entity }} log
        delete_call: Delete {{ entity }} log
        created_by:  logged by {{ user }}
        changed_by:  added by {{ user }}, updated by {{ editor }}
        view:        View call log

        #
        # Oro/Bundle/CallBundle/Entity/Call
        #
        entity_label:          Call
        entity_plural_label:   Calls
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description:    The information about calls made or received by users.
        id:
            label:             Id
            description:       The unique identifier of the call record.
        subject:
            label:             Subject
            description:       Defines what the call was about.
        phone_number:
            label:             Phone number
            description:       The phone number that the call was made to / received from.
        owner.label:           Owner
        notes:
            label:             Additional comments
            description:       The text of the note made on the call.
        duration:
            label:             Duration
            description:       The duration of the call in seconds.
        direction:
            label:             Direction
            description:       Defines whether the call is outgoing or incoming.
        call_status:
            label:             Call status
            description:       Defines whether the call is completed or in progress.
        call_date_time:
            label:             Call date & time
            description:       The date and time when the call was started.
        organization.label:    Organization
        direction_label.label: Direction

        calldirection:
            entity_label:         Direction
            entity_plural_label:  Directions
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   The call direction defines whether the call is incoming or outgoing.
            label:
                label:            Label
                description:      The label of the call direction ('Incoming' or 'Outgoing').
            name:
                label:            Name
                description:      The unique identifier of the call's direction record.


        block:
            additional: Additional

        callstatus:
            entity_label: Call Status
            entity_plural_label: Call Statuses
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   The call status defines whether the call is completed or in progress.
            label:
                label:            Label
                description:      The label of the call status ('Completed' or 'In progress').
            name:
                label:            Name
                description:      The unique identifier of the call's status record.
